Subject: [Idr] Confed ids

From: Maneesh Chawla <[email-masked]>
Date: Sun, 17 Jul 2005 15:23:52 +0530

Hi All,
 I have a question : Say , two routers, R1 and R2, are in the same confed. 
Now, when we decide to move R1 to a different confed and just change the 
confed id of R1 without changing the rest of the configs , the peering 
should not ideally happen since here we will be trying to peer with an 
internal AS of R2's confed instead of R2's confed itself. 
 Is there a way to carry the confed id also in any of the messages so that 
we can stop a peering between the internal ASs(as in the above case) if the 
confed id's are different ? or do we just depend on the administrator ? 
 Sorry if the question has already been answered , I couldnt locate it in 
the archives.
 TIA
_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr